Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
1.7 dev build; lack of Alpha Stencil hack makes Evil Dead unplayable
#1
The game "Evil Dead: Fistful of Boomstick" requires the alpha stencil hack that is in pcsx2 1.6 in order to play at non native resolutions. Without this hack the games has flickering black boxes over the screen and is unplayable. 

1.7 appears to have removed this hack, so as far as I can tell the game is no longer playable at an upscaled resolution in the 1.7 dev build. 

Please let me know if there is a workaround, otherwise please consider making the alpha stencil hack available for 1.7 dev build.
Reply

Sponsored links

#2
not a bug report.
moved to general discussion

Actually, pcsx2 dev tends to remove as many hacks as possible, to increase accuracy.
Just use 1.6 for now if you want to upscale this game
CPU : AMD Ryzen 7 3800X
Mobo : Asus PRIME B450-PLUS
GPU : NVIDIA GeForce RTX 3070
RAM : 16 Go
Reply




Users browsing this thread: 1 Guest(s)